Bug 480594 - (F11VirtTarget) Fedora 11 Virtualization Target Tracker
Fedora 11 Virtualization Target Tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
https://fedoraproject.org/wiki/Virtua...
:
Depends On: 447449 457979 458385 460649 464790 473154 474182 475598 477752 478414 478418 478976 479760 480065 480779 480822 480850 480880 480942 482792 482876 483204 484099 484295 484364 484414 487013 487028 487103 487118 487190 487735 489481 490207 490466 490477 491112 491625 491683 492523 492838 493100 493408 493410 494075 494469 495128 495964 495977 496092 496135 496340 496442 496642 496945 497170 498230 498405 499060 499111 499145 499210 499259 499261 499267 499307 499362 499386 499529 499536 499542 499551 499555 499561 499584 499587 499589 499592 499594 499595 499596 499601 499611 499621 499630 499637 499638 499644 499648 499654 499656 499664 499665 499666 499669 499678 499698 499704 499708 499711 499712 499718 499750 499791 500317 500863 500968 501131 501264 501412 501761 501883 501912 502058 502074 502088 502110 502204 502309 502440 502627 502862 503066 503150 503156 503236 503275 503575 503784 503786 504273 504326 504376 504444 504604 504605 504787 505317 505625 506250 506319 506443 506585 506590 506616 507202 507271 507391 507405 507555 507626 507834 507899 508197 508801 508825 509383 512358 512376 513968 515024 515521 516187 516430 517157 517230 517289 517548 517778 517866 518014 518091 519378 519540 520119 520159 522994 523296 523312 523592 523900 524297 524508 524723 525743 526119 526243 526472 526627 527714 528901 529217 532009
Blocks: F11Target F12VirtTarget
  Show dependency treegraph
 
Reported: 2009-01-19 06:50 EST by Mark McLoughlin
Modified: 2014-03-16 23:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-15 12:59:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2009-01-19 06:50:44 EST
This is a tracker for virtualization bugs that SHOULD be resolved by Fedora 11.  For more serious issues, please use F11VirtBlocker.

See also:

  https://fedoraproject.org/wiki/Virtualization_bugs

Please do not make further comments in this bug.
Comment 1 Bill Nottingham 2010-01-15 12:59:58 EST
Closing, F11 shipped.

Note You need to log in before you can comment on or make changes to this bug.